@charset "utf-8";
/* CSS Document */

.csslider1 > ul, .csslider2 > ul, .csslider3 > ul, .csslider4 > ul, .csslider5 > ul {
	margin-top: 0px!important;
}

.csslider1 img, .csslider2 img, .csslider3 img {
	margin: 0px!important;
	padding: 0px!important;
}

.csslider1 > ul > .slide, .csslider2 > ul > .slide, .csslider3 > ul > .slide {
	padding: 0!important;
}